@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Oswald|Raleway&display=swap');
#strap {
    overflow: hidden;
    text-align: center;
    position: relative;
    display: table;
    margin: auto;
    width: 100%;
    height: calc(100vh - 50px);
    background-size: cover;
    background-position: right top;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #000000;
    z-index: 6;
}
 .strapline li {
    font-size: 29px;
}
/* slide 1 */
.slide {
	z-index: 1;
	overflow: hidden;
	position: fixed;
	display: table-cell;
	opacity: 0;
	width:100%;
	height:100%;
	background-size: cover;
	background-position: center;
	vertical-align: middle;
	padding: 150px;
	box-sizing: border-box;
}
 
.slide  .strapline {
	position: relative;
	top:-0px;
	opacity: 0;
	font-family: 'Raleway', serif;
	font-size: 38px;
	color: #2d2525;
	padding: 30px;
	box-sizing: border-box;
	border-bottom: 3px solid white;
	max-width: fit-content;
	/* margin: auto; */
	margin-bottom: 20px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: left;
	background: white;
	border-radius: 12px 12px 182px 33px;
}
.slide  .intro {position: relative;opacity:0;font-family: 'Oswald', cursive;color:white;font-size: 30px;/* padding: 30px; */box-sizing: border-box;max-width: 650px;margin: auto;text-shadow: 3px 3px 2px #171717;}
.slide  .action  {}
.slide  .action a {padding: 15px 40px 15px 40px;color: white;background: green;border-radius: 50px;border: 3px solid white;-webkit-box-shadow: 0 2px 2px 2px #242424;box-shadow: 0 2px 7px 1px #242424c7;}
.smallSlides {height: 45vh !important;}
/* ENDS HERE */
@media (max-width: 906px) {
    
    .smallSlides {height: 70vh !important;}
    
.slide {
	padding:0;
	}
.slide  .strapline {
	position: relative;
	top:-60px;
	opacity: 0;
	font-size: 40px;
	color: #314d58;
	padding-bottom: 30px;
	box-sizing: border-box;
	border-bottom: 3px solid white;
	max-width: 90%;
	margin: auto;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	border-radius: 12px;
}	
 
}